3DS firmware version 4.1.0-E help/advice

Discussion in '3DS - Homebrew Development and Emulators' started by Sussexlad, Aug 9, 2016.

  1. Sussexlad
    OP

    Sussexlad Member

    Newcomer
    13
    1
    Oct 4, 2014
    Hi all im new to the 3ds CFC scene so looking for advice on how I can go about getting one of the consoles I own up and running 3ds games via the use of a memory card if possibe .the current console I have is running VER. 4.1.0-4E which i understand is very old now but was also under the impression was better to keep than update for cfc purposes

    Now having spoken to someone on a facebook gaming page I have been led here looking for your assistance on how I should go about this

    1-I was told i need ver 9.2?? if so how do i update to this and not the latest version ?

    2-what else do i need in order to get the system running cfc and backups?

    I have sd card readers and mico sd cards etc etc and have ample experience with R4 cards TTDS so was hoping it was something very simaler to the ds

    thanks in advance for your assistance
     
  2. Lacius

    Lacius GBAtemp Guru

    Member
    6,294
    2,584
    May 11, 2008
    United States
    First thing you want to do, regardless of the route you take later, is update to 9.2. Follow this guide to do so on your 4.1.0-4E system: https://github.com/Plailect/Guide/wiki/rxTools-Browser

    After you get to 9.2, we can talk about CFW.

    Edit: To be clear, you don't need anything to get CFW up and running other than your 3DS and an SD card.
     
    Last edited by Lacius, Aug 9, 2016
    Sussexlad likes this.
  3. Sussexlad
    OP

    Sussexlad Member

    Newcomer
    13
    1
    Oct 4, 2014
    thanks for teh speedy reply am taking a look now